html, body {height: 100%}

img.png, #logobar img
{behavior: url(css/iepngfix.htc);}

body {
font-size: 13px;
font-family: Arial, Verdana, Helvetica, sans-serif;
line-height:1.4;
margin: 0;
padding: 0;
background: #fefefe url(../gfx/layout/bg.jpg) ;
}

img.logo {
position: absolute;
right: 10px;
top: 10px;
}

#wrapper {
width: 550px; 
margin: 0 auto;
background: white;
padding: 20px;
background: repeat-x url(../gfx/layout/bg-header.jpg) white -5px -5px;
position: relative;
}

#logoBar {
height: 90px;
margin-top: -5px;
}

#formstyle {
padding: 0;
margin: 0;
}

#formstyle .formrow {
padding-bottom: 10px;
}

#formstyle label {
display: inline-block;
color: black;
width: 160px;
float: left;
padding: 3px 25px 0 0;
}

#formstyle input, #formstyle textarea, #formstyle select {
width: 350px;
border: 1px grey solid;
background-color: white;
}

#formstyle input {
height: 18px;
}

#formstyle input.submit {
width: 125px;
height: 26px;
border: 0;
float: right;
}

.red {
color: red;
}


.submitBtn {
display: block;
height: 23px;
width: 125px;
border: 0;
font-size: 1.1em;
color: white;
margin-top: 5px;
font-weight: bold;
background: repeat-x url(../gfx/layout/sub-btn.jpg);
text-align: center;
text-decoration: none;
padding: 2px 0 0;;
}

.submitBtn:hover {
background-position: 0 100%;}
